Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:27:43 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           04:09 PM, 22nd Feb                     User                    I logged a return but I think I will be able to go to the shop and return myself so I would like to cancel the courier           04:09 PM, 22nd Feb                     User                    order 6274031920           04:10 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:11 PM, 22nd Feb                   Juhi                   We request you to kindly visit the near by store and return the items           04:16 PM, 22nd Feb                   Juhi                   However if in case the courier team contacts you, inform them that you have already returned it to the store.           04:22 PM, 22nd Feb                   Juhi                   It was a pleasure to assist
  you. Thank you for shopping with us.  Have a wonderful day.           04:27 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139765